在同一个项目中同时使用v3和v4版本导致样式冲突

棋子落灯花
  • 1
新手上路,请多包涵

在同一个项目中同时使用v3和v4的antd,由于v3使用的页面过多,且按照官网提供的工具升级从v3升级到v4后基本上每个组件都有样式需要重写。可以不可以在单个页面需要的时候,只引入v4版本的antd且引入v4版本的样式后不会改变其他使用v3版本的页面的样式

回复
阅读 97
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏